﻿  #datePicker {
    display: inline-flex;
    flex-direction: column;
    border: solid 2px #E0E0E0;
    border-radius: 10px;
    overflow: hidden;
    background: white;
  }

  .view-week {
    border-top: solid 1px #E0E0E0;
    /* border-left: solid 0.1px grey; */
  }

  .view-week, .view-week-head {
    background-color: white;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    color: #000;
    font-size: 12px;
  }

  .view-date:hover {
    background: green;
    color: #fff;
  }

  .view-week.active {
    background: green;
  }

  .view-date {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 6px;
    width: 70px;
    height: 50px;
    color: #043a96;
    border-right: solid 2px #E0E0E0;
  }

  .view-date-head {
    display: flex;
    justify-content: center;
    width: 50px;
    align-items: flex-end;
    padding: 10px 4px;
  }

  .view-week .view-date:last-child {
    border-right: none
  }

  .view-month {
    text-transform: uppercase;
    font-size: 14px;
  }

  .view-head {
    text-align: center;
    padding: 10px;
  }

  .view-pre, .view-next {
    padding: 0px 10px;
    cursor: pointer;
    font-size: 20px;
    font-weight: 700;
  }
    .view-next,
    .view-pre:not(.disabled) {
      color: #043a96;
    }


  .view-pre.disabled {
    pointer-events: none;
    opacity: 0.5;
  }

  .view-date.disabled {
    pointer-events: none;
    color: #ccc;
  }

  .view-date.empty {
    pointer-events: none;
  }

  .view-date.selected {
    background-color: green;
    color: #fff;
  }

  #sub-step1a .sitecore-form select.provider-select {
    padding-right: 45px;
    text-overflow: ellipsis;
  }
  #scheduling .profile.profile-header {
    margin-bottom: 0;
  }
  .container.visit-purpose-appointment-footer {
    display: flex;
    max-width: 1200px;
    justify-content: flex-end;
  }
    .container.visit-purpose-appointment-footer .pr-5.footer-btns-wrapper {
      padding-right: 0 !important;
    }
  .facet-dropdown-select {
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    padding: 9px 44px 9px 12px !important;
  }
    /* Calendar mobile view changes */
	
	/* 04/07 - sai changes - add opacity to disabled option*/
	select#VisitOptions option:disabled {
		color: rgba(255,255,255,0.5);
		background: rgba(0,0,0,0.3);
	}
    @media screen and (max-width: 600px) {
      #step1 #sub-step1a {
      margin-left: -15px;
      margin-right: -15px;
    }
    #step1 #sub-step1a .visit-purpose-appt .form-flow {
      padding: 0;
    }
    #step1 #sub-step1a .visit-purpose-appt .form-flow>div {
      flex-direction: column;
    }
      #step1 #sub-step1a .visit-purpose-appt .form-flow > div > div {
        width: 100% !important;
        padding: 5px 17px 0 !important;
      }
      #step1 #sub-step1a .visit-purpose-appt .form-flow #datePicker {
        margin-left: -10px;
        margin-right: -10px;
        width: calc(100% + 20px);
        margin-bottom: 10px;
      }
    #sub-step1a .sitecore-form #ProviderOptions {
      padding-right: 50px;
      text-overflow: ellipsis;
    }
    #datePicker .view-head {
      padding-top: 0;
      padding-bottom: 0;
    }
    #datePicker .view-date {
      width: 15%;
      height: 45px;
    }
    .visit-purpose-appt .app-time-slots-cont {
      border: 0px;
      background: transparent;
    }
    .visit-purpose-appt .app-time-slots .mainCon {
      padding: 0;
      justify-content: center;
    }
    .visit-purpose-appt .app-time-slots .mainCon {
      border: 0;
    }
    #sub-step1a .visit-purpose-appt .app-time-slots .button-primary {
      padding: 5px !important;
    }
      #sub-step1a .visit-purpose-appt .app-time-slots .button-primary a {
        padding: 5px 15px;
        font-size: 15px;
        min-width: 80px;
      }
    .visit-purpose-appt .app-time-slots .aff-provider-info {
      background-color: #fff;
      padding: 10px;
      border: 1px solid #bcbcbc;
      margin: 0 -5px;
	  min-height: 140px;
    }
	.no-aval-text {
		position: relative;
		left: 25px;
		top: -45px;
	}
    .visit-purpose-appt .aff-provider-info .left-section {
      width: 65px;
      max-width: 65px;
    }
    .aff-provider-info .right-section {
      width: calc(100% - 65px);
    }
    .aff-provider-info .right-section .name {
      padding-left: 10px;
      padding-top: 0;
      font-weight: 500;
      font-size: 20px;
    }
    .aff-provider-info .right-section .specialities {
      font-size: 18px;
      padding-left: 10px;
    }
    .aff-provider-info .right-section .time-slots-btn-wrapper {
      margin-left: -20%;
      margin-top: 17px;
    }
    #sub-step1a .visit-purpose-appt .aff-provider-info .right-section .time-slots-btn-wrapper .button-primary {
      margin-left: -5px;
    }
    .visit-purpose-appt .aff-provider-info .aff-provider-img {
      width: 65px !important;
      height: 60px !important;
    }
    .visit-purpose-appt .aff-provider-info .left-section span.ds-stars {
      background-position: 0 -120px;
      background-size: 100%;
      width: 100%;
      height: 13px;
    }
    .visit-purpose-appointment-footer .row.float-right.mb-5 {
      width: 100%;
      margin: 0;
    }
    .visit-purpose-appointment-footer .btn-nav.btn-wizard-next {
      margin-left: 0 !important;
      margin-top: 5px;
    }
    .visit-purpose-appointment-footer .footer-btns-wrapper {
      padding-right: 15px !important;
      display: flex;
      flex-flow: column;
      align-items: center;
    }
  }
